Sat, 04 Dec 2021 08:05:06 UTC

Information for RPM libpst-devel-0.6.75-2.fc33.x86_64.rpm

ID21596668
Namelibpst-devel
Version0.6.75
Release2.fc33
Epoch
Archx86_64
SummaryLibrary links and header files for libpst application development
DescriptionThe libpst-devel package contains the library links and header files you'll need to develop applications using the libpst shared library. You do not need to install it if you just want to use the libpst utilities.
Build Time2020-05-26 01:11:34 GMT
Size21,221
92ab7c311fdb30750de9caf6e831c3c4
LicenseGPLv2+
Buildrootf33-python-20894568-1547237
Provides
libpst-devel = 0.6.75-2.fc33
libpst-devel(x86-64) = 0.6.75-2.fc33
pkgconfig(libpst) = 0.6.75
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libpst-libs(x86-64) = 0.6.75-2.fc33
libpst.so.4()(64bit)
pkgconfig
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 10 of 10
Name ascending sort Size
/usr/include/libpst-40
/usr/include/libpst-4/libpst0
/usr/include/libpst-4/libpst/common.h1,262
/usr/include/libpst-4/libpst/libpst.h41,121
/usr/include/libpst-4/libpst/libstrfunc.h269
/usr/include/libpst-4/libpst/lzfu.h543
/usr/include/libpst-4/libpst/timeconv.h1,389
/usr/include/libpst-4/libpst/vbuf.h870
/usr/lib64/libpst.so16
/usr/lib64/pkgconfig/libpst.pc213
Component of
1 through 1 of 1
Buildroot descending sort Created State
f33-build-20999755-1567768 2020-06-01 08:02:39 expired